Bug 172201 - OpenVPN[v2.0.x]: foreign_option() formart string vulnerability.
OpenVPN[v2.0.x]: foreign_option() formart string vulnerability.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openvpn (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steven Pritchard
Fedora Extras Quality Assurance
http://www.securityfocus.com/archive/...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-01 10:22 EST by Thomas Babut
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.0.5-1.fc4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-04 11:35:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Babut 2005-11-01 10:22:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; de; rv:1.8) Gecko/20051031 Firefox/1.5

Description of problem:
The following security problem was published today:
http://www.securityfocus.com/archive/1/415293/30/0/threaded

So the packages in FC3 and FC4 needs to be patched or updated.

Version-Release number of selected component (if applicable):
openvpn-2.0.2-1.fc4

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  

Additional info:
Comment 1 Steven Pritchard 2005-11-04 11:35:33 EST
2.0.5 will be available as soon as someone signs the packages.

Note You need to log in before you can comment on or make changes to this bug.